XCB 1.16

Data Fields
xcb_xfixes_selection_notify_event_t Struct Reference
XCB XFixes API

xcb_xfixes_selection_notify_event_t More...

`#include <xfixes.h>`

## Data Fields
uint8_t | response_type
uint8_t | subtype
uint16_t | sequence
xcb_window_t | window
xcb_window_t | owner
xcb_atom_t | selection
xcb_timestamp_t | timestamp
xcb_timestamp_t | selection_timestamp
uint8_t | pad0 [8]

## Detailed Description

xcb_xfixes_selection_notify_event_t

The documentation for this struct was generated from the following file:

- xfixes.h